<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48a176442ccec97447ddac6bb237a20e">
  <dict>
    <!--2020-03-28 10:45:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
